body{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;padding:0px;margin:0px;background-color:#FFFFFF;}
#header { display:block;width:785px;text-align:center;	margin-left:auto;margin-right:auto;	position:relative;}
.ttable {display:table;}
.ttr { display:table-row;}
.ttr div { display:table-cell;text-align:left;}
.ttr div span { color:#ff0000;}
.ttr div.ftitles { text-align:right; width:300px;}
#regnewform input {padding:5px;margin:5px;width:300px;border:1px solid #ccc; }
#regnewform input#submt {border:0px solid #ccc; }
#submt { padding:0px; width:auto !important;}
#regnewform {margin-bottom:150px;		}
::-webkit-input-placeholder {color:#efefef;}
::-moz-placeholder          {color:#efefef;}/* Firefox 19+ */
:-moz-placeholder           {color:#efefef;}/* Firefox 18- */
:-ms-input-placeholder      {color:#efefef;}
#regnewform { position:relative;}

#namef, #emailf, #passwordf {
padding:5px;margin:5px;width:300px;border:1px solid #ccc; 	
	}
	#regnewform2 input, 	#regnewform2 textarea, #regnewform2 select {
border:1px solid #999999;
padding:3px;
		}
		#regnewform2 input#submt {border:0px solid #ccc; }
#errordiv {
    background: #D40505;
    border-radius: 10px;
    padding: 10px;
position:absolute;
    color: #fff;
	display:none;
   }
#errordiv::after {
    content: ''; 
    position: absolute; 
    left: 20px; bottom: -20px; 
    border: 10px solid transparent;
    border-top: 10px solid #D40505; 
   }
   
.n_fotter { background-color:#EBEBEB; border-radius:10px; text-align:center; padding:10px; font-size:0.9em;}
.data{background-image:url(../img/bride.jpg);background-repeat:no-repeat;background-position:right top;}
.bbas{padding:3px;font-weight:bold;background-image:url(../img/mb.jpg);background-color:#FCF8C7;background-image:url(../img/mb.jpg);}
.bbas2{background-color:#FFFFFF;color:#000000;padding:3px;border-bottom:1px Solid #efefef;}
.myphoto{cursor:pointer;padding:2px;border:1px solid #efefef;width:92px;height:150px;margin:2px;display:block;float:left;background-color:#fff;}
#birthday{font-family:verdana;font-size:10px;text-align:left;padding:3px;color:#000;padding-top:10px;width:98%;margin-left:3px;}
#birthday a:hover{text-decoration:none;}
h2 a:hover{text-decoration:none;}
.left_catalog_curlink{font-size:15px;font-weight:bold;}
.left_catalog_link{font-size:15px;font-weight:bold;}
.save_photo{background-color:#ffffff;position:absolute;margin-left:80px;top:2px;}
.g_zoom{margin-left:50px;}
.d_zoom{margin-left:105px;}
#modal_container{padding:5px;background-color:#fff;border:1px solid #666;overflow:auto;font-family:"Lucida Grande", Verdana;font-size:12px;color:#333;text-align:left;}
#modal_overlay{background-color:#000;}
img{border:0px;}
a.randompic{color:rgb(0,0,0);text-decoration:none;}
a.randompic:hover{color:rgb(0,0,0);text-decoration:underline;}
.bottom{font-size:10px;color:#333333;}
.mtitle{font-size:22px;color:#D40505;font-weight:bold;}
.replymail{display:none;}
.replymail2{display:inline;}
.mtitle2{font-size:14px;color:#D40505;font-weight:bold;}
.mtitle3{font-size:28px;color:#D40505;font-weight:bold;}
.mailbox_2{background-image:url(../img/mailboxbg3_1.jpg);background-repeat:no-repeat;}
.mailbox{background-image:url(../img/mailboxbg3.jpg);background-repeat:no-repeat;}
p{padding-top:7px;margin:0px;}
a{color:#C00101;}
.menu{font-size:14px;color:#9C0202;}
.photobg{background-image:url(../img/photobg.jpg);background-repeat:repeat;background-position:left top;padding:5px;}
h4{color:#D40505;font-size:13px;padding:0px;margin:0px;}
th, .bbas{background-image:url(../img/mb.jpg);font-size:15px;text-align:center;border:1px #990000 Solid;}
h2{color:#D40505;font-size:22px;}
.photo_mmm{width:112px;height:195px;overflow:hidden;float:left;margin:5px;margin-bottom:0px;}
.photo_m{width:110px;height:150px;overflow:hidden;border:1px Solid #c0c0c0;}
.photo_m3{width:138px;height:214px;overflow:hidden;float:left;margin:5px;text-align:center;position:relative;}
.photo_m4{width:138px;height:320px;overflow:hidden;float:left;margin:10px;}
.index_post_but{padding:6px 5px;box-sizing:border-box;background:none repeat scroll 0% 0% #FD9639;text-transform:uppercase;color:#FFF;font-size:11px;font-weight:bold;border:0px;cursor:pointer;}
.index_post_but:hover{background:none repeat scroll 0% 0% #FBAA3C;}
.index_post_reset{padding:6px 5px;box-sizing:border-box;background:none repeat scroll 0% 0% #c0c0c0;text-transform:uppercase;color:#FFF;font-size:11px;font-weight:bold;border:0px;cursor:pointer;margin-left:311px;}
.index_post_reset:hover{background:none repeat scroll 0% 0% #D2D2D2;}
#submit_photoman{padding:5px;font-weight:bold;font-size:15px;background-color:#8FC758;border:0px;cursor:pointer;text-transform:uppercase;color:#fff;}
#submit_photoman:hover{background-color:#9DCE6C;}
.ve{margin-top:10px;background-image:url(https://www.ukrainianfiancee.com/img/ve.jpg);background-position:center top;background-repeat:no-repeat;border-top:1px solid #745237;display:block;width:748px;height:18px;}
.index_post_but, #submit_photoman, .index_post_reset{transition:all 0.2s ease 0s;text-decoration:none;}
.pupr{background-color:rgb(255,255,255);height:30px;width:110px;text-align:center;padding-top:3px;position:relative;padding-left:10px;}
.pupr input{position:absolute;left:3px;top:6px;}
.pupr0 input{margin-top:7px;}
.girlsphoto{background-repeat:no-repeat;background-position:center 27px;border:1px Solid #c0c0c0;width:100px;height:160px;margin-left:18px;background-size:100%;}
.pupr0{height:30px;width:100px;text-align:left;padding-top:2px;margin-left:20px;position:absolute;}
.pupr0_0{height:200px;width:136px;text-align:left;padding-top:0px;margin-left:0px;position:absolute;border:1px Solid rgb(153,0,0);}
.pupr2{background-color:rgb(255,255,255);height:30px;width:138px;text-align:center;padding-top:5px;margin-top:5px;}
.pupr4{background-color:rgb(255,255,255);height:50px;width:138px;text-align:center;padding-top:5px;margin-top:150px;}
.titles{padding-top:15px;padding-bottom:5px;color:#D40505;font-size:14px;font-weight:bold;}
.smphoto{background-image:url(../img/sm_photo.jpg);background-repeat:no-repeat;background-position:left top;width:135px;height:180px;padding:1px;}
.alltitles{color:#C50404;font-weight:bold;font-size:15px;}
.alltitles a{text-decoration:none;}
.alltitles a:hover{text-decoration:underline;}
.allpbg{background-image:url(../img/allp_bg.jpg);background-repeat:no-repeat;background-position:left top;}
.mailb{padding:3px;font-weight:bold;background-image:url(../img/mb.jpg);background-color:#FCF8C7;background-image:url(../img/mb.jpg);}
.t1{background-color:#efefef;padding:3px;border-bottom:1px Solid #efefef;font-weight:normal;}
.t2{background-color:#ffffff;font-weight:normal;}
.t1b{background-color:#efefef;font-weight:bold;padding:3px;border-bottom:1px Solid #efefef;}
.t2b{background-color:#ffffff;font-weight:bold;padding:3px;border-bottom:1px Solid #efefef;}
.tom_menu2{padding:4px;font-size:11px;font-weight:bold;color:#FCECA1;text-transform:uppercase;background-repeat:no-repeat;background-position:top center;padding-left:10px;padding-right:10px;margin-left:10px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;-moz-box-shadow:2px 2px 5px #000;-webkit-box-shadow:2px 2px 5px #000;box-shadow:2px 2px 5px #000;background-image:url(../img/mt_bg.jpg);filter:progid:DXImageTransform.Microsoft.DropShadow(color='#000000', offX='2', offY='2');}
.tom_menu3{padding:4px;font-size:11px;font-weight:bold;color:#FCECA1;text-transform:uppercase;background-repeat:no-repeat;background-position:top center;padding-left:10px;padding-right:10px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;-moz-box-shadow:2px 2px 5px #000;-webkit-box-shadow:2px 2px 5px #000;box-shadow:2px 2px 5px #000;background-image:url(../img/mt_bg.jpg);filter:progid:DXImageTransform.Microsoft.DropShadow(color='#000000', offX='2', offY='2');margin-top:3px;}
.tom_menu_video{text-decoration:none;padding:4px;font-size:11px;font-weight:bold;color:#000000;text-transform:uppercase;background-repeat:no-repeat;background-position:top center;padding-left:10px;padding-right:10px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;-moz-box-shadow:2px 2px 5px #000;-webkit-box-shadow:2px 2px 5px #000;box-shadow:2px 2px 5px #000;background-color:#FFCC00;filter:progid:DXImageTransform.Microsoft.DropShadow(color='#000000', offX='2', offY='2');margin-top:3px;width:220px;text-align:center;margin-bottom:5px;}
.tom_menu_video a{text-decoration:none;color:#000000;text-transform:uppercase;}
.shadowed{background-color:#fff;zoom:1;filter:progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=3);}
.box{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:2px 2px 4px #000;-webkit-box-shadow:2px 2px 4px #000;box-shadow:2px 2px 4px #000;behavior:url(ie-css3.htc);}
.tom_menu{background-color:#B70304;padding:4px;font-size:11px;font-weight:bold;color:#FCECA1;text-transform:uppercase;background-repeat:no-repeat;background-position:top center;padding-left:10px;padding-right:10px;margin-left:10px;background-image:url(../img/mt_bg.jpg);}
.tom_menu a{color:#FCECA1;text-decoration:none;}
.LV_validation_message{font-weight:bold;margin:0 0 0 5px;}
.LV_valid{color:#009900;}
.LV_invalid{color:#CC0000;}
.LV_valid_field, input.LV_valid_field:hover, input.LV_valid_field:active, textarea.LV_valid_field:hover, textarea.LV_valid_field:active{border:1px solid #009900;}
.LV_invalid_field, input.LV_invalid_field:hover, input.LV_invalid_field:active, textarea.LV_invalid_field:hover, textarea.LV_invalid_field:active{border:1px solid #CC0000;}
a.tlink{color:#D40505;text-decoration:underline;}
a:hover.tlink{color:#D40505;text-decoration:none;}
#chatonline{text-align:left;width:270px;bottom:0px;margin-bottom:0px;height:300px;position:fixed;z-index:100;right:0;background-color:#ffffff;border:1px Solid #c0c0c0;_position:absolute;_top:expression(document.body.scrollTop+document.body.clientHeight-this.clientHeight);-moz-box-shadow:-3px -3px 7px #c0c0c0;-webkit-box-shadow:-3px -3px 7px #c0c0c0;box-shadow:-3px -3px 7px #c0c0c0;}
#iconmin{background-color:#A40102;}
#chatonline p{background-color:#A40102;color:rgb(252, 236, 161);font-weight:bold;text-align:center;}
#prof h2 a{font-size:15px;color:rgb(255,153,0);}
#prof h2 a:hover{text-decoration:none;}
#mtable{line-height:18px;}
#mtable a:hover{text-decoration:none;}
a.nodeco:hover{text-decoration:none;}
#mtable td .mtitle3{font-size:25px;color:#D40505;font-weight:bold;}
.man{font-weight:bold;color:rgb(122,122,122);}
.girls{font-weight:bold;color:rgb(153,0,0);}
.girlstext{font-weight:bold;color:rgb(0,0,0);}
#prof a{font-size:15px;font-weight:bold;}
#prof .fav{font-size:15px;font-weight:bold;}
#prof h2{padding-bottom:5px;margin-bottom:5px;}
#prof a:hover{text-decoration:none;}
a.fav{font-size:12px;font-weight:bold;}
a.fav:hover{text-decoration:none;}
#memb a:hover{text-decoration:none;}
.icomail{display:table-cell;width:20px;height:20px;margin-left:5px;border:1px solid #c0c0c0;cursor:pointer;}
.icomailselect{border:1px solid #ff0000;}
a.noline:hover{text-decoration:none;}
#mask, #mask10{position:absolute;left:0;top:0;z-index:3000;background-color:#000000;display:none;}
#boxes2{position:absolute;left:0;top:0;width:600px;display:none;z-index:9000;padding:50px;display:none;background-color:#fff;text-align:center;border-radius:5px;}
#skypef{margin:3px;padding:10px;border:1px solid #efefef;background-image:url(../img/skype_button.png);background-repeat:no-repeat;background-position:1px 2px;padding-left:37px;}
#skypef:hover{border-bottom:1px solid #C00101;}
#homef{margin:3px;padding:10px;border:1px solid #efefef;background-image:url(../img/phone_buttom.png);background-repeat:no-repeat;background-position:1px 2px;padding-left:37px;}
#homef:hover{border-bottom:1px solid #C00101;}
.leftblockreg{border:1px solid #765542;border-radius:20px;width:264px;color:#000;text-align:center;background-image:url(../img/ttop.gif);background-repeat:no-repeat;background-position:center top;margin-top:25px;}
#mask{position:absolute;left:0;top:0;z-index:3000;background-color:#000000;display:none;}
#boxes{position:fixed;left:0;top:0;width:900px;height:500px;display:none;z-index:8000;padding:20px;background-image:url(../img/ufma_bg.jpg);background-repeat:no-repeat;background-position:left top;}
#boxes_2{background-image:url(../img/ufma_present.png);background-repeat:no-repeat;background-position:center 5px;width:900px;height:500px;}
#boxes_2 .boxes_next{background-image:url(../img/ufma_present2.png);background-repeat:no-repeat;background-position:center 5px;width:900px;height:500px;}
#boxes_2 a{color:#000;}
.boxes_2_yes{display:inline-block;padding:10px;width:350px;background:#ffc60c;background:-moz-linear-gradient(top, #ffc60c 0%, #ffe189 52%, #ffcb21 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffc60c), color-stop(52%, #ffe189), color-stop(100%, #ffcb21));background:-webkit-linear-gradient(top, #ffc60c 0%, #ffe189 52%, #ffcb21 100%);background:-o-linear-gradient(top, #ffc60c 0%, #ffe189 52%, #ffcb21 100%);background:-ms-linear-gradient(top, #ffc60c 0%, #ffe189 52%, #ffcb21 100%);background:linear-gradient(to bottom, #ffc60c 0%, #ffe189 52%, #ffcb21 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc60c', endColorstr='#ffcb21', GradientType=0);border-radius:5px;border:10px solid #7C7C7C;color:#AF5F00;text-shadow:0px 2px 0px #fff;text-align:center;padding:10px;box-shadow:0px 10px 20px rgba(0, 0, 0, 0.4);}
#byes2{display:inline-block;background:#ffc60c;background:-moz-linear-gradient(top, #ffc60c 0%, #ffe189 52%, #ffcb21 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffc60c), color-stop(52%, #ffe189), color-stop(100%, #ffcb21));background:-webkit-linear-gradient(top, #ffc60c 0%, #ffe189 52%, #ffcb21 100%);background:-o-linear-gradient(top, #ffc60c 0%, #ffe189 52%, #ffcb21 100%);background:-ms-linear-gradient(top, #ffc60c 0%, #ffe189 52%, #ffcb21 100%);background:linear-gradient(to bottom, #ffc60c 0%, #ffe189 52%, #ffcb21 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc60c', endColorstr='#ffcb21', GradientType=0);border-radius:0px;border:10px solid #7C7C7C;color:#AF5F00;text-shadow:0px 2px 0px #fff;text-align:center;box-shadow:0px 10px 20px rgba(0, 0, 0, 0.4);color:#AF5F00;text-decoration:none;font-size:25px;font-weight:bold;width:640px;padding:10px;border-top:0px;}
a#byes2{color:#AF5F00;}
#boxes_2 a.boxes_2_yes{color:#AF5F00;text-decoration:none;font-size:25px;margin:30px;font-weight:bold;margin-top:40px;}
.boxes_2_no{background:#666666;background:-moz-linear-gradient(top, #C3C3C3 0%, #7C7C7C 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #C3C3C3), color-stop(100%, #7C7C7C));background:-webkit-linear-gradient(top, #C3C3C3 0%, #7C7C7C 100%);background:-o-linear-gradient(top, #C3C3C3 0%, #7C7C7C 100%);background:-ms-linear-gradient(top, #C3C3C3 0%, #7C7C7C 100%);background:linear-gradient(to bottom, #C3C3C3 0%, #7C7C7C 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#C3C3C3', endColorstr='#7C7C7C', GradientType=0);border:2px solid #c0c0c0;}
#boxes_2 a.boxes_2_no{color:#fff;text-decoration:none;font-size:25px;margin:15px;font-weight:bold;border:10px solid #666666;text-shadow:0px 2px 0px #666666;}
#boxes_2 a.boxes_2_yes span{font-size:50px;}
#uform{text-align:center;position:relative;z-index:600;}
#uname, #uemail{font-size:30px;padding:0px;height:70px;width:660px;border-radius:0px;background-color:#fff;text-shadow:none;box-shadow:none;margin:0px;line-height:70px;text-align:center;font-style:italic;color:#999;display:block;border:10px solid #7C7C7C;margin-left:110px;}
#uform input{font-size:30px;padding:0px;height:70px;width:660px;border-radius:0px;background-color:#fff;text-shadow:none;box-shadow:none;margin:0px;line-height:70px;text-align:center;font-style:italic;color:#999;display:block;border:10px solid #7C7C7C;margin-left:110px;}
input:focus, select:focus, textarea:focus{outline:none;}
#regForm{font-size:13px;position:relative;padding:10px 30px 0px;background:none repeat scroll 0% 0% #FFFFCE;position:fixed;z-index:6666;border-radius:20px;border:10px solid #fff;}
#regForm.fb-auth .form-head{text-align:center;}
#regForm .form-fields{width:315px;float:left;margin:0px;padding:0px 10px 0px 0px;}
#regForm .profile-foto{margin:0px 0px 0px 325px;padding:0px;min-height:470px;min-width:250px;text-align:center;vertical-align:50%;line-height:470px;white-space:nowrap;}
.form-divider{padding-left:65px;}
#pname, #pnamelast, #pemail, #ppass{padding:5px;border:1px solid #c0c0c0;margin:3px;width:260px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;}
input:-webkit-input-placeholder{color:#000000;}
input:-moz-placeholder{color:#000000;}
input:moz-placeholder{color:#000000;}
input:ms-input-placeholder{color:#000000;}
input:placeholder{color:#000000;}
input::-webkit-input-placeholder{color:#000000;}
input::-moz-placeholder{color:#000000;}
input::moz-placeholder{color:#000000;}
input::ms-input-placeholder{color:#000000;}
input::placeholder{color:#000000;}
input::-moz-placeholder{color:#000000;opacity:1;}
#regForm select{padding:5px;margin:3px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
#regForm #country{width:283px;}
input[placeholder], [placeholder], *[placeholder]{color:#000000 !important;}
.piclink{z-index:555;position:absolute;top:28px;background-color:rgba(249,211,40,0.8);font-size:11px;color:#0000FF;left:-1px;padding:3px;width:95px;padding-top:5px;height:18px;text-align:center;}
.txtpic{display:none;position:absolute;background-color:#fff;border:1px solid #c0c0c0;box-shadow:0 0 10px rgba(0,0,0,0.5);padding:10px;z-index:666;width:116px;top:55px;}

#upphone{display:none;border-radius:10px;background-color:#fff;width:650px;min-height:300px;position:absolute;z-index:4000;text-align:center;font-size:1.2em;}
#upphone h1{margin-top:0px;padding-top:20px;background-color:#B70304;border-radius:10px 10px 0px 0px;font-size:1.5em;color:#fff;font-weight:normal;text-align:left;padding-bottom:20px;text-align:center;}
#upphone a:hover{text-decoration:none;}
.skipok {
display:inline-block;
width:100px;
padding:5px;
text-align:center;
margin-left:auto;
margin-right:auto;
margin-top:10px;
margin-bottom:10px;
background-color:#CCC;	
	}

.skip {
display:inline-block;
width:100px;
padding:5px;
text-align:center;
margin-left:auto;
margin-right:auto;
margin-top:10px;
margin-bottom:10px;
	}
	.skipok:hover {
background-color:#999999;
transition:all 0.2s ease 0s;
}

#devcontainer{font-size:0.8em;vertical-align:middle; text-align:center; margin-left:auto; margin-right:auto;width:360px;}
.droparea{position:relative;text-align:center;}
.multiple{position:relative;height:20px;}
.droparea div,.droparea input,.multiple div,.multiple input{position:absolute;top:0;left:0px;width:100%;height:100%;}
.droparea input,.multiple input{cursor:pointer;opacity:0;}
.droparea .instructions,.multiple .instructions{border:2px dashed #ddd;opacity:.8;}
.droparea .instructions.over,.multiple .instructions.over{border:2px dashed #000;background:#ffa;}
.droparea .progress,.multiple .progress{position:absolute;bottom:0;width:100%;height:0;color:#fff;background:#6b0;}
.multiple .progress{width:0;height:100%;}
#areas{float:left;width:480px;}
div.spot{float:left;margin:0 20px 0 0;width:100px;min-height:71px;background-image:url("../img/upf.png");background-repeat:no-repeat;background-position: center  center;}
.thumb{float:left;margin:0 20px 20px 0;width:140px;min-height:105px;}
.desc{float:right;width:460px;}
#devcontainer img {    width: 100%;}

#ChatAlertForm{font-size:13px;position:relative;padding:10px 30px 0px;background:none repeat scroll 0% 0% #FFFFCE;position:fixed;z-index:6666;border-radius:20px;border:10px solid #fff;}
#ChatAlertForm.fb-auth .form-head{text-align:center;}
#ChatAlertForm .form-fields{width:250px;float:left;margin:0px;padding:0px 10px 0px 0px;}
#ChatAlertForm .profile-foto{margin:0px 0px 0px 0px;padding:0px;min-height:470px;min-width:250px;text-align:left;vertical-align:50%;line-height:470px;white-space:nowrap;}
#startchat{cursor:pointer;}
.coutnphoto{position:absolute;color:#C00101;text-shadow:-1px -1px 0px #F8EDAB, 0px -1px 0px #F8EDAB, 1px -1px 0px #F8EDAB, -1px 0px 0px #F8EDAB, 1px 0px 0px #F8EDAB, -1px 1px 0px #F8EDAB, 0px 1px 0px #F8EDAB, 1px 1px 0px #F8EDAB, -1px -1px 0px #F8EDAB, -1px -1px 0px #F8EDAB, 0px -1px 0px #F8EDAB, 1px -1px 0px #F8EDAB, 1px -1px 0px #F8EDAB, 1px -1px 0px #F8EDAB, 1px 0px 0px #F8EDAB, 1px 1px 0px #F8EDAB, 1px 1px 0px #F8EDAB, 1px 1px 0px #F8EDAB, 0px 1px 0px #F8EDAB, -1px 1px 0px #F8EDAB, -1px 1px 0px #F8EDAB, -1px 1px 0px #F8EDAB, -1px 0px 0px #F8EDAB, -1px -1px 0px #F8EDAB;font-weight:bold;font-size:15px;top:140px;width:132px;text-align:center;}
.record_table tr:hover{background:rgb(255,255,204);}
.record_table td{}
.highlight_row td{background:rgb(255,255,204);}
#sendtext{font-size:14px;}
#mailm{font-size:14px;font-weight:normal;margin-bottom:10px;}
#mailm a:hover{text-decoration:none;}
#slider{position:relative;overflow:hidden;margin:0px auto 0px;}
#slider ul{position:relative;margin:0;padding:0;height:200px;list-style:none;}
#slider ul li{position:relative;display:block;float:left;margin:0;padding:0;width:746px;height:400px;background:#3F4752;text-align:center;}
.control_prev, .control_next{position:absolute;top:35%;z-index:999;display:block;padding:3% 2%;width:auto;height:auto;color:#fff;text-decoration:none;font-weight:normal;font-size:18px;opacity:0.8;cursor:pointer;font-size:5em;}
.control_prev:hover, .control_next:hover{opacity:1;-webkit-transition:all 0.2s ease;}
.control_prev{border-radius:0 2px 2px 0;margin-left:2%;}
.control_next{right:0;border-radius:2px 0 0 2px;margin-right:2%;}
.slider_option{position:relative;margin:10px auto;width:160px;font-size:18px;}
.ceditpro{padding:0px;padding-top:0px;text-align:center;vertical-align:top;white-space:nowrap;width:200px;}
.ttable{margin-top:20px;display:table;width:100%;}
.tcell{display:table-cell;height:80px;vertical-align:top;text-align:center;width:80px;position:relative;}
.flrtxt{width:600px;text-align:left;padding-left:20px;}
.zooming{}
.zooming:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.icon-user-female, .icon-user-follow, .icon-user-following, .icon-user-unfollow, .icon-trophy, .icon-screen-smartphone, .icon-screen-desktop, .icon-plane, .icon-notebook, .icon-moustache, .icon-mouse, .icon-magnet, .icon-energy, .icon-emoticon-smile, .icon-disc, .icon-cursor-move, .icon-crop, .icon-credit-card, .icon-chemistry, .icon-user, .icon-speedometer, .icon-social-youtube, .icon-social-twitter, .icon-social-tumblr, .icon-social-facebook, .icon-social-dropbox, .icon-social-dribbble, .icon-shield, .icon-screen-tablet, .icon-magic-wand, .icon-hourglass, .icon-graduation, .icon-ghost, .icon-game-controller, .icon-fire, .icon-eyeglasses, .icon-envelope-open, .icon-envelope-letter, .icon-bell, .icon-badge, .icon-anchor, .icon-wallet, .icon-vector, .icon-speech, .icon-puzzle, .icon-printer, .icon-present, .icon-playlist, .icon-pin, .icon-picture, .icon-map, .icon-layers, .icon-handbag, .icon-globe-alt, .icon-globe, .icon-frame, .icon-folder-alt, .icon-film, .icon-feed, .icon-earphones-alt, .icon-earphones, .icon-drop, .icon-drawer, .icon-docs, .icon-directions, .icon-direction, .icon-diamond, .icon-cup, .icon-compass, .icon-call-out, .icon-call-in, .icon-call-end, .icon-calculator, .icon-bubbles, .icon-briefcase, .icon-book-open, .icon-basket-loaded, .icon-basket, .icon-bag, .icon-action-undo, .icon-action-redo, .icon-wrench, .icon-umbrella, .icon-trash, .icon-tag, .icon-support, .icon-size-fullscreen, .icon-size-actual, .icon-shuffle, .icon-share-alt, .icon-share, .icon-rocket, .icon-question, .icon-pie-chart, .icon-pencil, .icon-note, .icon-music-tone-alt, .icon-music-tone, .icon-microphone, .icon-loop, .icon-logout, .icon-login, .icon-list, .icon-like, .icon-home, .icon-grid, .icon-graph, .icon-equalizer, .icon-dislike, .icon-cursor, .icon-control-start, .icon-control-rewind, .icon-control-play, .icon-control-pause, .icon-control-forward, .icon-control-end, .icon-calendar, .icon-bulb, .icon-bar-chart, .icon-arrow-up, .icon-arrow-right, .icon-arrow-left, .icon-arrow-down, .icon-ban, .icon-bubble, .icon-camcorder, .icon-camera, .icon-check, .icon-clock, .icon-close, .icon-cloud-download, .icon-cloud-upload, .icon-doc, .icon-envelope, .icon-eye, .icon-flag, .icon-folder, .icon-heart, .icon-info, .icon-key, .icon-link, .icon-lock, .icon-lock-open, .icon-magnifier, .icon-magnifier-add, .icon-magnifier-remove, .icon-paper-clip, .icon-paper-plane, .icon-plus, .icon-pointer, .icon-power, .icon-refresh, .icon-reload, .icon-settings, .icon-star, .icon-symbol-female, .icon-symbol-male, .icon-target, .icon-volume-1, .icon-volume-2, .icon-volume-off, .icon-users{font-family:FontAwesome;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;}
.icon1{font-size:3em !important;color:#Fff;border:2px solid #C75C5C;padding:15px;border-radius:50%;cursor:pointer;transition:all 0.1s ease;width:35px;height:35px;background-color:#C75C5C;position:relative;}
.icon2{font-size:3em !important;color:rgb(190, 190, 190);border:2px solid rgb(190, 190, 190);padding:15px;border-radius:50%;cursor:pointer;transition:all 0.1s ease-out 0s;width:35px;height:35px;background-color:#fff;}
.fa-arrow-right{color:rgb(190, 190, 190);border:2px solid rgb(190, 190, 190);}
.flrtxt span{font-size:1.6em;font-weight:bold;}
#slider ul li img{height:100%;}
.countphoto{background-color:rgba(0,0,0,0.5);color:rgba(250,250,250,0.5);position:absolute;padding:5px;border-radius:10px;left:30px;bottom:30px;padding-left:10px;padding-right:10px;}
.iconp{position:absolute;text-transform:uppercase;font-size:1em;text-align:center;top:-17px;z-index:600;color:#FFF;text-shadow:2px 2px 3px #666;line-height:3.7em;cursor:pointer;display:block;width:76px;}
.fl_bay{white-space:nowrap;text-align:left;padding-top:5px;}
.fl_link{margin-top:10px;display:inline-block;padding:10px;font-size:1.5em;text-decoration:none;border:2px solid #C75C5C;background-color:#C75C5C;color:#fff;border:2px solid #C75C5C;border-radius:50px;text-align:center;margin-left:30px;transition:all 0.3s ease;}
.fl_link:hover{background-color:#fff;color:#C75C5C;}
#sentflirts{display:none;}
.icon4{color:#E83F54;border:2px solid #68BA70;background-color:#68BA70;}
.icon3{color:#F9C05E;border:2px solid #E58422;background-color:#E58422;}
#buyflirts, #invflirts, #virtualgifts, #showgifts, #showgiftssend{display:none;border-radius:10px;background-color:#fff;width:600px;min-height:300px;position:absolute;z-index:4000;text-align:center;font-size:1.2em;}
#buyflirts h1, #invflirts h1, #virtualgifts h1, #showgifts h1, #showgiftssend h1{margin-top:0px;padding-top:20px;background-color:#B70304;border-radius:10px 10px 0px 0px;font-size:1.5em;color:#fff;font-weight:normal;text-align:left;padding-bottom:20px;text-align:center;}
#buyflirts .h1, #invflirts .h1, #virtualgifts .h1, #showgifts .h1, #showgiftssend .h1{margin-top:0px;padding-top:20px;background-color:#B70304;border-radius:10px 10px 0px 0px;font-size:1.5em;color:#fff;font-weight:normal;text-align:left;padding-bottom:20px;text-align:center;width: 100%;display: block;}
#buyflirts a:hover, #invflirts a:hover{text-decoration:none;}

#purchaseboosterpack{display:none;border-radius:10px;background-color:#fff;width:650px;min-height:300px;position:absolute;z-index:4000;text-align:center;font-size:1.2em;}
#purchaseboosterpack h1{margin-top:0px;padding-top:20px;background-color:#B70304;border-radius:10px 10px 0px 0px;font-size:1.5em;color:#fff;font-weight:normal;text-align:left;padding-bottom:20px;text-align:center;}
#purchaseboosterpack .h1{margin-top:0px;padding-top:20px;background-color:#B70304;border-radius:10px 10px 0px 0px;font-size:1.5em;color:#fff;font-weight:normal;text-align:left;padding-bottom:20px;text-align:center;width: 100%;display: block;}
#purchaseboosterpack a:hover{text-decoration:none;}


.fl_close{position:absolute;right:10px;top:10px;font-size:2em;cursor:pointer;color:#fff;}
.fl_close2{position:absolute;right:10px;top:10px;font-size:2em;cursor:pointer;color:#fff;}
#notitxt div.picimmm{overflow:hidden;width:50px;height:50px;display:inline-block;border-radius:50%;padding:0px;}
#mutualmatch p.iconp{width:80px;cursor:default;font-size:0.9em;top:-17px;line-height:4.1em;}
#notification{background-color:rgba(0,0,0,0.7);color:#fff;display:none;position:fixed;left:20px;bottom:20px;border-radius:10px;width:270px;padding:15px;}
#notitxt a{color:#fff;text-decoration:none;}
#notitxt a:hover{text-decoration:underline;}
#notitxt div{display:table-cell;padding:5px;vertical-align:middle;}
.s_flirts a{color:#03C;}
.tcell a{color:#03C;}
.tcell a:hover{text-decoration:none;}
.virtualgiftselect{display:inline-block;width:100px;height:100px;cursor:pointer;margin:10px;position:relative;}
.virtualgiftselect:hover{opacity:0.8;}
.virtualgiftselect img{max-width:100px;max-height:100px;}
.gcost{position:absolute;bottom:0px;color:#FFF;background-color:#F60;padding:1px;border-radius:5px;text-align:center;display:none;width:100%;opacity:0.9;}
.girlsselect, #smessage{display:none;}
.provgift{display:block;padding:1px;text-align:center;margin:1px;float:left;cursor:pointer;}
.provgift img{max-width:56px;max-height:60px;}
.provgiftman{display:block;padding:1px;text-align:center;margin:1px;float:left;cursor:pointer;}
.provgiftman img{max-width:40px;max-height:40px;}
.divs{padding:10px;border:1px solid #ABA29B;border-radius:10px;border:1px dashed #ABA29B;border-radius:10px;}
a.noline:hover{text-decoration:none;}
a.vgifts2:hover, a.delvg:hover{text-decoration:none;}
.fb img{border-radius:30px;}
#ahint{color:#666;width:90%;text-align:center;margin-left:auto;margin-right:auto;font-size:0.9em;display:none;}
.fb{text-align:center;display:inline-block;margin:10px;width:100px;vertical-align:top;}
#contactDiv li{display:inline-block;width:110px;height:90px;margin:10px;text-align:center;vertical-align:top;font-size:0.8em;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;cursor:pointer;opacity:0.9;position:relative;}
#contactDiv li:hover{opacity:1;}
#contactDiv li img{width:60px;height:60px;border-radius:50px;}
#contactDiv{display:none;}
#contactDivul{width:600px;height:230px;overflow:auto;}
label{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
input[type=checkbox].css-checkbox{position:absolute;overflow:hidden;clip:rect(0 0 0 0);height:1px;width:1px;margin:-1px;padding:0;border:0;}
input[type=checkbox].css-checkbox + label.css-label{padding-left:0px;height:30px;line-height:15px;background-repeat:no-repeat;background-position:0 0;vertical-align:middle;cursor:pointer;padding-left:0px;height:30px;line-height:15px;background-repeat:no-repeat;background-position:0px 0px;vertical-align:middle;cursor:pointer;display:inline-block;width:30px;text-align:left;margin-bottom:0px;position:absolute;right:10px;bottom:30px;}
input[type=checkbox].css-checkbox:checked + label.css-label{background-position:0 -30px;}
.css-label{}
.lite-green-check{background-image:url(../img/checkbox.png);}
input[type=checkbox].css-checkbox.med + label.css-label.med{padding-left:22px;height:17px;display:inline-block;line-height:17px;background-repeat:no-repeat;background-position:0 0;vertical-align:middle;cursor:pointer;}
input[type=checkbox].css-checkbox.med:checked + label.css-label.med{background-position:0 -30px;}
input[type=checkbox].css-checkbox.sme + label.css-label.sme{padding-left:22px;height:16px;display:inline-block;line-height:16px;background-repeat:no-repeat;background-position:0 0;vertical-align:middle;cursor:pointer;}
input[type=checkbox].css-checkbox.sme:checked + label.css-label.sme{background-position:0 -30px;}
input[type=checkbox].css-checkbox.lrg + label.css-label.lrg{padding-left:22px;height:20px;display:inline-block;line-height:20px;background-repeat:no-repeat;background-position:0 0;vertical-align:middle;cursor:pointer;}
input[type=checkbox].css-checkbox.lrg:checked + label.css-label.lrg{background-position:0 -30px;}
a.fb{color:#03C;}
#ladyname a{text-decoration:none;}
#ladyname a:hover{text-decoration:underline;}
#arts a{text-decoration:none;}
#arts a:hover{text-decoration:underline;}
#arts h1{font-family:Verdana;color:rgb(0, 0, 0);font-size:14px;}
#arts h2{text-align:center;font-family:Verdana;font-size:14px;color:#cc0000;}
#arttxt h1{font-family:Verdana;color:rgb(0, 0, 0);font-size:14px;}
#arttxt h2{text-align:center;font-family:Verdana;font-size:16px;color:#cc0000;}
#btop, #btop a  { font-size:10px;font-weight: normal;padding-top: 5px;}